<template>
	<view class="container">
		<view class="container-img">
		<image src="https://mall.zhaijieshi.cc/file/wx-huawang/ppgs.png"></image>
	</view>
	</view>
	
</template>

<script>

	//获取应用实例
	const app = getApp();
	export default {
		data() {
			return {};
		}
		/**
		 * 生命周期函数--监听页面加载
		 */
		,
		onLoad: function() {
		
		},
		methods: {

		}
	};
</script>
<style>
	/* about.wxss */
	.container{
		width: 100vw;
		height: 100vh;
		background-color: #fff;
		padding-top: 18rpx;
	}
	.container-img {
		    display: flex;
		    justify-content: center;
		    align-items: center;
			width: 90vw;
			margin: auto;
			height: 100%;
	}

	.container-img image {
		width: 100%;
		    height: 100%;
		    object-fit: contain; /* 保持图片比例 */
	}
</style>